@charset "utf-8";
html,body{-webkit-text-size-adjust:none;font:14px/24px #242424 Microsoft Yahei,Verdana, Arial, Helvetica, sans-serif;}
body {color:#242424;font:14px/24px Microsoft Yahei,Verdana, Arial, Helvetica, sans-serif;} 
a {text-decoration: none; font-size: 14px;	color: #333333;	line-height:24px;}
li{list-style:none;}
* {margin:0px;	padding:0px;}
img{ border:0px;}
.clear{ clear:both;}
.box{ width:1260px; margin:0 auto;}

.headerbg{ width:100%;}
.headerbox{ width:1260px; height:116px; margin:0 auto;}
/*������*/
#nav {width:100%;background:url(../images/navbg.jpg) repeat-x;}
#nav ul { width:1260px; margin:0px auto;height:47px;}
#nav ul li {float: left; position: relative; display: inline-block; width:210px; height:47px; background:url(../images/navbg1.jpg);}
#nav ul li:hover {text-decoration: none; width:210px; height:47px;background:url(../images/navbg2.jpg);color: #FFFFFF;}
#nav ul li a {display:block; width:210px;text-align:center;line-height:47px;font-size:15px;color:#fff;text-decoration: none; font-weight:bold;}
#nav ul li:hover a {text-decoration:none;color: #FFFFFF;}
#nav ul li:hover ul {visibility: visible; display: block;}
#nav ul li ul {background:silver;visibility: hidden;position: absolute;z-index:999;left:0px;padding:0px;height:auto;width:auto; border:0px; display: block; }
#nav ul li ul li {clear:left;padding-right: 0px;border-width: 0px;background:#0155b7; border:0px;}
#nav ul li ul li a {color:#FFFFFF;white-space:nowrap;text-overflow:ellipsis;font-size:14px;height:47px;line-height:47px;width:210px;font-weight: normal;}
#nav ul li ul li a:hover {color:#FFFFFF;text-decoration:none;background-color:#00c2de;}
#banner{position: relative; height:480px; overflow: hidden; margin-top:1px;}
.bwrap{position: relative; z-index: 0; }
.bquery{position: relative; z-index: 0; height:480px; }
.blist{display: none; position: absolute; top: 0; left: 0; z-index: 0; height: 570px; font-size: 0; line-height: 0; }
.blist a{display: block; position: absolute; left: 0; top: 0; }
.blist img{ }
/*.bannerTmpBox{display: none; position: absolute; left: 0; top: 0; z-index: 9; height: 570px; }
.bannerTmpBox a{position: absolute; overflow: hidden; font-size: 0; line-height: 0; }
.bannerTmpBox a img{position: absolute; }*/
.bfilter{position: absolute; top: 0; left: 0; z-index: 9; width: 100%; height:480px; font-size: 0; line-height: 0; }
.bfilter a{position: absolute; top: 0; left: 0; width: 5%; height:480px; overflow: hidden; }
.bfilter a img{position: absolute; left: 0; top: 0; }

.bctrl{position: absolute; bottom: 24px; left: 0; z-index: 9; width: 100%; height: 24px; }
.bctrli{text-align: center; font-size: 0; line-height: 0; }
.bctrli a{display: inline-block; width: 24px; height: 24px; margin: 0 3px; background: url(../images/banner_control.png) no-repeat left center; }
.bctrli a:hover,.bctrli a.curr{background-position: right center; }
.bctrli a{*display: inline; *zoom: 1; }

.jjbg{ width:77%; float:left; margin-left: 37px;}
.jianbox{ width:515px; float:left;}
.jian{ width:100%; height:40px;}
.zm{ width:40px; height:40px; background-color:#0155b7; float:left; color:#fff; line-height:40px; font-size:36px; text-align:center;}
.jj{ width:40%; float:left; margin-left:10px; color:#555555; font-size:14px; line-height:16px;}.jj a{ color:#000000; font-size:16px; font-weight:bold; line-height:22px;}
.jian span{ float:right; margin-top:6px; margin-right:8px;}.jj span a{ color:#666; line-height:40px; font-size:14px;}
.jiantu{ width:515px; height:180px; border:4px solid #e2e2e2; float:left; margin-top:14px;}
.jianzi{ width:515px; float:right; margin-top:14px; font-size:13px; color:#404040; line-height:28px;}
.rybox{ width:346px; float:right;}
.ry{ width:338px; height:215px; margin-top:13px;}
#jsdaima {
	height:215px;
	margin:0px auto;
	border:5px solid #d6d6d6;
	position:relative;
	font-size:12px;
	behavior: url(../images/pie.htc);
	overflow:hidden;
	width:338px;
}
#img li {
	opacity:1;
	filter:alpha(opacity=100);
	cursor:pointer;
	float:left;
}
#img {
	list-style:none;
	position:absolute;
	top:0px;
	left:0px;
}
#num {
	list-style:none;
	position:absolute;
	bottom:10px;
	right:20px;
	z-index:999;
}
#num li {
	display:block;
	height:20px;
	width:20px;
	margin-left:5px;
	background:#FFFFFF;
	float:left;
	color:#DE7D4B;
	text-align:center;
	line-height:20px;
	border-radius:20px;
	opacity:0.7;
	filter:alpha(opacity=70);
	cursor:pointer;
	behavior: url(../images/pie.htc)
}
#num .hover {
	background:#FF6600;
	color:#FFFFFF;
	font-weight:bold
}
.chanbg{ width:100%; margin-top:32px; float:left;}
.fenbox{ width:252px; float:left;}
.fen{ width:252px; height:55px; background:url(../images/fen.jpg) no-repeat 38px center; background-color:#0155b7; text-indent:66px;}
.fen a{ color:#fff; line-height:55px; font-size:22px;}
.fenlei{ width:252px; background:url(../images/fenbg.jpg) repeat-y; padding-bottom:18px; padding-top:8px;}
.fenlei ul li{ width:223px; height:37px; background:url(../images/fen1.jpg); text-indent:30px; margin-left:15px; margin-top:12px; float:left;}
.fenlei ul li a{ color:#1a1a1a; line-height:37px; display:block; font-size:15px;}
.fenlei ul li:hover{ width:223px; height:37px; background:url(../images/fen2.jpg); text-indent:30px; margin-left:15px; margin-top:12px; float:left;}
.fenlei ul li a:hover{ color:#fff; line-height:37px;}
.chan{ width:972px; height:36px; background:url(../images/xian.jpg) no-repeat center bottom; color:#949494; font-size:16px; line-height:36px;float:right;}
.chan a{ color:#0155b7; font-size:16px; font-weight:bold;}
.chan span{ float:right; margin-top:6px;}.chan span a{ color:#4c4c4c; font-size:14px; font-weight:normal;}
.cp{ width:994px; margin-top:12px; float:right;}
.cp ul li{ width:226px; float:left; margin-left:22px; text-align:center;}
.cp ul li img{ border:1px solid #d9d9d9; padding:2px;}
.cp ul li a{ color:#4c4c4c; line-height:42px;}
.tonglan{ width:100%; background:url(../images/tonglan.jpg) center; height:174px; float:left; margin-top:20px;}
.xwbg{ width:100%; float:left; margin-top:38px;}
.newsbox{ width:420px; float:right;}
.newstu{ width:420px; height:126px; margin-top:12px;}
.newszi{ width:100%; margin-top:5px;}
.newszi ul li{ width:420px; border-bottom:1px dashed #d9d9d9; background:url(../images/jiantou.jpg) no-repeat 2px center; text-indent:14px;}
.newszi ul li a{ color:#4c4c4c; line-height:38px; font-size:14px;}
.newszi ul li a:hover{ color:#0155b7; text-decoration:underline; line-height:38px; font-size:14px;}
.newszi ul li span{ float:right; line-height:38px; color:#808080;}
.fenge{ width:17px; height:375px; float:left; margin-top:15px; margin-left:22px; margin-right:20px;}
.lxbox{ width:252px; float:right; margin-top: 20px;}
.lxtu{ width:252px; height:106px; margin-top:12px;}
.lxzi{ width:100%; margin-top:10px; color:#4c4c4c; line-height:26px; font-size:14px;}
.lxzi span{ color:#0155b7; font-size:15px; font-weight:bold; line-height:30px;}

.albg{ width:100%; float:left; margin-top:30px;}
.alzi{ width:1260px; height:20px;color:#8c8c8c; font-size:14px; line-height:20px; background:url(../images/anlixian.jpg) no-repeat 215px 10px;}
.alzi a{ color:#e60012; font-size:18px; line-height:20px; border-right:2px solid #e60012; display:block; width:82px; height:20px; float:left;}
.alzi span{ float:right; margin-right:4px;}.alzi span a{ color:#4c4c4c; line-height:20px; font-weight:normal; font-size:14px; border:none; width:30px;}
.anli{ width:1260px; margin-top:15px;}.anli ul li{ width:234px; float:left; text-align:center; margin-left:9px; margin-right:9px;}.anli ul li img{ padding:3px; border:1px solid #d9d9d9;}.anli ul li a{ color:#4c4c4c; line-height:40px; font-size:14px;}
.dinavbg{ width:100%; background-color:#0155b7; height:38px; float:left; margin-top:14px;}.dinavbox{ width:1260px; margin:0 auto; text-align:center; overflow:hidden; color:#fff;}.dinavbox a{ color:#fff; font-size:14px; line-height:38px; margin:16px;}
.dibg{ width:100%; float:left;}.banquan{ margin-top:15px; margin-bottom:15px; width:100%; text-align:center; color:#4c4c4c; line-height:26px;}




.fenlei1{ width:258px; background:url(../images/fenbg.jpg); padding-bottom:18px; padding-top:8px;}
.fenlei1 ul li{ width:223px; height:37px; background:url(../images/fen1.jpg); text-indent:30px; margin-left:15px; margin-top:12px; float:left;}
.fenlei1 ul li a{ color:#1a1a1a; line-height:37px; display:block; font-size:15px;}
.fenlei1 ul li:hover{ width:223px; height:37px; background:url(../images/fen2.jpg); text-indent:30px; margin-left:17px; margin-top:12px; float:left;}
.fenlei1 ul li a:hover{ color:#fff; line-height:37px;}





.neibg{ width:100%; float:left; margin-top:30px;margin-bottom:30px;}

.neifen{ width:260px; float:left;}
.neifenlei{ width:260px; background:url(../images/neiye1.jpg); height:58px; text-indent:70px; color:#fff; line-height:58px; font-size:23px;}
.neifen1{ width:258px; border:1px solid #d9d9d9; padding-bottom:6px; padding-top:6px;}
.neifen1 ul{ width:230px; background:url(../images/neiye.jpg) no-repeat center top; margin-left:14px; text-indent:35px; margin-top:5px;}
.neifen1 ul a{ color:#fff; font-size:15px; line-height:34px;}
.neifen1 ul li{ width:230px; border-bottom:1px dashed #d9d9d9; text-indent:22px; background:url(../images/neijiantou.jpg) no-repeat 6px center;}
.neifen1 ul li a{ color:#595959; font-size:13px; line-height:34px;}
.neifen1 ul li a:hover{ text-decoration:underline; color:#595959; font-size:13px; line-height:34px;}

.neilian{ width:260px; float:left; margin-top:20px;}
.neilianxi{ width:260px; height:44px; background:url(../images/neilianbg.jpg); text-indent:38px; color:#ed777b; font-size:16px; line-height:44px;}
.neilianxi span{ color:#fff; font-size:18px; line-height:44px;}
.neilian1{ width:258px; border:1px solid #d9d9d9;}
.neilian1 img{ border:1px solid #d9d9d9; margin:8px; width:242px; height:76px;}
.neilianzi{ width:240px; margin:0 10px 10px 10px; font-size:14px; color:#595959;}

.neiyou{ width:967px; float:right;}
.neizhan{ width:967px; height:42px; background:url(../images/neizhanbg.jpg); text-indent:35px; color:#fff; font-size:18px; line-height:42px;}
.neizhanshi{ width:965px; border:1px solid #d9d9d9;}

.nnewsbox { width:965px; border:1px solid #d9d9d9;}
.nnewsbox ul{ margin:50px; width:863px;}
.nnewsbox ul li{ width:100%; text-align:left; border-bottom:1px dashed #d9d9d9; text-indent:14px; background:url(../images/neijiantou.jpg) no-repeat left center;}
.nnewsbox ul li a{ color:#333; line-height:36px; font-size:14px;}
.nnewsbox ul li a:hover{ color:#f80017; text-decoration:underline; line-height:36px; font-size:14px;}
.nnewsbox ul li span{ color:#999; font-size:14px; float:right; line-height:36px;}
.pageleft { overflow:hidden; width:300px; line-height:24px; height:60px }
.pageright { overflow:hidden; width:300px; line-height:24px; height:60px }
.pageleft { padding-left:10px; float:left; text-align:left }
.pageright { padding-right:10px; float:right; text-align:right }
.pageNavi { padding:10px 0px 25px 0px; MARGIN: 10px auto 0px; WIDTH: 98%; TEXT-ALIGN: center}
.prod{ width:978pox;}
.prod ul{ margin:10px;}
.prod ul li{ width:218px; float:left;border:1px solid #d9d9d9; text-align:center; margin:8px;}
.prod ul li img{ width:218px;}
.prod ul li a{ color:#4c4c4c; line-height:40px; font-size:14px;}

.neiye1{ margin-left:60px;}
.neiliu{ float:left; margin-left:150px; margin-top:80px; margin-bottom:80px;}
.wp-pagenavi {MARGIN: 0px auto; PADDING-TOP: 15px}
.wp-pagenavi A {BORDER-RIGHT: #565656 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #565656 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #565656 1px solid; COLOR: #333! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #565656 1px solid; TEXT-DECORATION: none! important; BACKGROUND-COLOR:#fff;}
.wp-pagenavi A:visited {BORDER-RIGHT: #565656 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #565656 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #565656 1px solid; COLOR: #333! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #565656 1px solid; TEXT-DECORATION: none! important; BACKGROUND-COLOR:#fff;}
.wp-pagenavi A:hover {FONT-WEIGHT: normal! important; COLOR: #0b3779! important; BACKGROUND-COLOR: #eee! important; BACKGROUND-COLOR:#fff;}
.wp-pagenavi A:active {BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none}
.wp-pagenavi SPAN.pages {BORDER-RIGHT: #565656 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #565656 1px solid; COLOR: #454545! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid}
.wp-pagenavi SPAN.extend {BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #454545! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid}
.wp-pagenavi SPAN.current {BORDER-RIGHT: #aaa 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #aaa 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #aaa 1px solid; COLOR: #000! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #aaa 1px solid; BACKGROUND-COLOR: #eee! important}
.wp-pagenavi {CLEAR: both}
.wp-pagenavi A {PADDING:3px 5px 3px 5px;MARGIN: 2px;TEXT-DECORATION: none;border: 1px solid #0099FF;}
.wp-pagenavi SPAN {PADDING:3px 5px 3px 5px;MARGIN: 2px;TEXT-DECORATION: none;background-color:#E1F1FB;color:#000;border: 1px solid #0099FF;}
.wp-pagenavi A:hover {border: 1px solid #0066CC;}
.wp-pagenavi SPAN.current {border: 1px solid #0066CC;}
.wp-pagenavi SPAN.current {FONT-WEIGHT: bold}
.jianjietext{ margin:40px; font-size:16px; line-height:28px;}
.nei1{ margin:40px;}
